@media screen and (max-width: 480px) {
    #Contents_c_prof:nth-child(2n-1) {
        margin-bottom: 20px;
    }
    #Contents_c_prof_l {
        width: 100%;
        float: none;
    }
    #Contents_c_prof_l img {
        padding-right: 0;
    }
    #Contents_c_prof_r {
        margin-top: 30px;
        width: 100%;
        float: none;
    }
    #Contents_c_prof_bottom {
        margin-bottom: 0;
    }
    #c_prof_info {
        float: none;
        overflow: hidden;
    }
    #c_prof_info_left {
        float: none;
        padding: 0;
    }
    #c_prof_info_right {
        float: none;
        width: 100%;
    }
}
